•  
      request #13705 PHP warnings about compat() usage in LocalisationCache class when using Mediawiki plugins
    Infos
    #13705
    Thomas Gerbet (tgerbet)
    2019-08-01 11:38
    2019-08-01 10:53
    14113
    Details
    PHP warnings about compat() usage in LocalisationCache class when using Mediawiki plugins
    This issue was supposed to have been fixed by pr #94 in request #13525. The resulting package was supposed to be php-mediawiki-tuleap-123-1.23.9-10.

    Due to a mistake on my side the 1.23.9-10 does not include the fix. A 1.23.9-11 is going to be generated to fix that.
    Empty
    Mediawiki
    11.4
    Empty
    Empty
    Stage
    Thomas Gerbet (tgerbet)
    Closed
    2019-08-01
    Attachments
    Empty
    References

    List of items referenced by or referencing this item.

    Artifact Tracker v5

    Git Pull Request

    Follow-ups

    • User avatar
      php-mediawiki-tuleap-123-1.23.9-11 package is going to be published with the next build.

      The Makefile of this repo has been modified so the issue does not happen again.

      • Status changed from Under implementation to Closed
      • Connected artifacts
      • Close date set to 2019-08-01